
---- Description --------------------------------------------------

     Specifies the IP addresses of the DNS servers that will be
     used by your system.

     Between one and three name servers may be specified.  These
     name servers will be used by DNS to resolve the names of
     other systems.

     If you do not know the addresses of the DNS servers that
     should be used for your system, do not guess; check with
     your system administrator.

---- See also -----------------------------------------------------

     DNS
     name service
